@media only screen and (max-width: 768px) {

  h1{
    font-size: 70px;
    line-height: 76px;
  }

  .margin-bottom{
    margin-bottom: 5%;
  }
  
  .margin-top{
    margin-top: 5%;
  }
}

@media only screen and (max-width: 992px) {

  .margin-bottom{
    margin-bottom: 5%;
  }
  
  .margin-top{
    margin-top: 5%;
  }
}